Resueltas

Puedo instalar una versión anterior de bizagi ?

Puedo instalar una versión anterior de bizagi ?

Mejor respuesta
photo

Estimado Juan,

Un miembro del equipo de soporte lo contactará.

Saludos

Comentarios (5)

photo
0

Estimado Juan,

Un miembro del equipo de soporte lo contactará.

Saludos

photo
1

Tenia la versión 2.8 del bizagi, opte por descargar la nueva version 3.0, pero no se puede abrir, me sale (null) no es una aplicacion win32 valida. como puedo volver a mi version anterior?.

photo
1

Estimado Rene,

Nuestra recomendación siempre es instalar la última versión dado que contiene soluciones a problemas y nuevas funcionalidades. Por favor indique nos la versión del Windows, la arquitectura y revisamos al detalle el problema que presenta. De igual forma, envíenos un pantallazo del error.

Quedamos atentos

photo
1

la nueva versión se cae

photo
1

Estimada Nathalia,

Por favor explíquenos el problema que presenta. A sí mismo, envíenos algunos pantallazos.

Podría realizar los siguientes puntos para solucionar el incidente:

  1. Reinstralar el framework .NET
  2. Desinstalar la versión de 64 Bits e instalar la versión de 32 Bits
  3. Iniciar el modelador con permisos de administrador

Quedamos atentos